.container-login {
    width: 100%;
    height: 100vh;
    background: #000;
    background: url("/img/image.png") no-repeat;
    background-size: cover;

    display: flex;
}

.column-left {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.column-left img {
    width: 150px;
    margin-top: -100px;
    margin-bottom: 28px;
}

.column-left span {
    color: #fff;
    font-size: 52px;
    font-family: "Poppins";
    font-weight: 300;
}

.column-right {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.column-right form {
    width: 60%;
    min-width: 300px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 30px rgba(228, 211, 211, 0.5);
    padding: 46px 46px 46px 46px;
}

.column-right form h3 {
    color: #3f725f;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 25px;
}

@media (max-width: 900px) {
    .container-login {
        display: flex;
        flex-direction: column !important;
        align-items: center;
        justify-content: center;
    }

    .column-left img {
        width: 100px;
        margin-top: -30px;
        margin-bottom: 28px;
    }

    .column-left span {
        display: none;
    }
    .column-right {
        width: 100%;
    }

    .column-right form {
        padding: 32px 20px;
    }
}
